name: PTC
variations: 0805, 1206, 1812
description: chip PTC resettable fuse

schematic:
  symbol: fuse

housing@0805:
  suffix: _0805
  pattern: chip
  bodyWidth: 1.2-1.5
  bodyLength: 2.0-2.2
  height: 0.4-0.9
  leadLength: 0.2

housing@1206:
  suffix: _1206
  pattern: chip
  bodyWidth: 1.6-1.85
  bodyLength: 3.2-3.5
  height: 0.8
  leadLength: 0.25

housing@1812:
  suffix: _1812
  pattern: chip
  bodyWidth: 3.07-3.41
  bodyLength: 4.37-4.73
  height: 0.5-1.1
  leadLength: 0.3
